function calculate()
{
    let dataForm = $('#calculate').serialize()
    $.ajax
    ({
        url : url_calculate,
        type: 'GET',
        data: dataForm,
        success:function(data)
        {
            $('#cart').html(data)
        }
    })
}
calculate()
